/* Reset styles */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; 	font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; }

/* Clearing Floats */
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix 		{ display: inline-block; }
.clear 			{ clear:both; height:1px; width:100%; margin-bottom:-1px; font-size:0px; line-height:0; }

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;} 
.clearfix 		{display: block;}
/* End hide from IE-mac */

/* Defaults */
body			{ font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; }
p				{ line-height:1.3em;}
ol, ul 			{ list-style: none;}

/* Image Replacement */
.imgRep { display:block; text-indent:-9999em; text-decoration:none; float:left; width:1px; height:1px; font-size:1px; line-height:1px; background:#fff url(../img/?.gif) no-repeat; }

/* Layout */
body, HTML 	{ height:100%; margin-bottom:1px; text-align:center;  }

#wrapper { width:810px; margin:0 auto; }

/*#col01 { float:left; width:310px; min-height:480px; height:auto !important; height:480px; padding:140px 0px 0px 0px; background-image: url(../images/porcelain-logo.jpg); background-position: 0px 30px; background-repeat: no-repeat; text-align: left; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; text-align:left; }*/
#col01 { float:left; width:310px; min-height:480px; height:auto !important; height:480px; padding:310px 0px 0px 0px; background-image: url(../images/new-logo.jpeg); background-position: 0px 17px; background-repeat: no-repeat; text-align: left; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; text-align:left;background-size: 304px; }

#col02 { float:right; color: #4d2617; font-size: 100%; }

#col02.home       	{ width:500px; height:820px; background-image: url(../images/porcelain.jpg); background-position: 0px 55px; background-repeat: no-repeat; }
#col02.styleimage   { width:500px; height:820px; background-image: url(../images/porcelain.jpg); background-position: 0px 55px; background-repeat: no-repeat; }
#col02.makeup       { width:500px; height:820px; background-image: url(../images/porcelain.jpg); background-position: 0px 55px; background-repeat: no-repeat; }
#col02.wedding      { width:500px; height:820px; background-image: url(../images/porcelain.jpg); background-position: 0px 55px; background-repeat: no-repeat; }
#col02.classes     { width:500px; height:820px; background-image: url(../images/porcelain.jpg); background-position: 0px 55px; background-repeat: no-repeat; }
#col02.contact     { width:500px; height:820px; background-image: url(../images/porcelain-glanmire.jpg); background-position: 0px 55px; background-repeat: no-repeat; }
#col02.feedback		{ width:500px; height:820px; background-image: url(../images/porcelain.jpg); background-position: 0px 55px; background-repeat: no-repeat; }
#col02.beauty		{ width:500px; height:820px; background-image: url(../images/beauty-banner-1.jpg); background-position: 0px 55px; background-repeat: no-repeat; }



#col01 h1	{ font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif; text-indent:40px; background:url(../images/butterfly-small.jpg) no-repeat; background-position: center left; font-size:1.6em; color: #CC2654; }
#col01 h2	{ font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif; text-indent:30px; background:url(../images/butterfly-smallest.jpg) no-repeat; background-position: center left; padding: 10px 10px 10px 0; font-size:1.4em; color: #CC2654; }
#col01 h3	{ font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:1.2em; padding: 10px 10px 10px 0; color: #CC2654; }
#col01 p	{ padding: 10px 10px 10px 0; font-size:14px; line-height: 1.5em; }
#col01 p.pink	{ background-color: #CC2654; padding-left: 10px; color: #ffffff; margin: 10px 10px 10px 0; }
#col01 strong	{ font-weight:bold; }
#col01 a	{ text-decoration:none; color:#CC2654; }
#col01 a:hover	{ text-decoration:none; color:#d63b5b; }
#col01 a.latestnews	{ display:block; text-indent:-9999px; background-image:url(../images/latest-news.gif); width:155px;  height:36px; }
#col01 a.latestnews:hover { background-image:url(../images/latest-news-hover.gif); }
#col01 dl			{ display:block; margin:0 0 15px 0; }
#col01 dl dt		{ font-size:0.7em; font-weight:bold; margin:10px 0px 2px 0px; color:#CC2654;}
#col01 dl dd		{ font-size:0.8em; font-weight:normal; margin:0px 0px 10px 0px; text-indent:15px;}
#col01 ul, #col01 ol	{ font-size: 14px; line-height: 1.5em; padding: 0 10px 10px 10px;}
#col01 ul li		{ list-style-type:none; padding: 0 0 0 20px; background-image:url(../images/bullet-image.gif); background-repeat: no-repeat; background-position: 0 0.5em; }
#col01 ul li div	{ padding: 10px 10px 0 0; }
#col01 em	{ font-style: italic; }

#col01 .menu-head { padding: 0 0 0 20px; color:#CC2654; background-image:url(../images/bullet-image.gif); background-repeat: no-repeat; background-position: 0 0.5em; cursor: pointer; }
#col01 .menu-body { display:none; }
#col01 .menu-body a	{ text-decoration:none; color:#CC2654; }
#col01 .menu-body a:hover	{ text-decoration:none; color:#d63b5b; }
#col01 .menu-list	{ padding: 0 0 20px 0; }

#col01 .ifl	{ float:left; padding:4px 4px 4px 0; margin:10px 15px 5px 0; display:inline;}
#col01 .ifr	{ float:right; padding:4px; margin:10px 0 5px 15px; display:inline; }
#col01 .ifc	{ clear:both; display:block; padding:4px; margin:20px auto; }

/* Navigation */
#col02 ul 	{ height:55px; width:500px; padding:0; margin:0; display:inline; }
#col02 ul li		{ font-family: "Tahoma", "Trebuchet MS", Arial, sans-serif; font-size:0.9em; color: #4d2617; line-height:4em; float:left; display:block; text-align:center; height:55px; padding: 0 10px 0 0; background:transparent url(../images/nav-spacer.gif) no-repeat scroll 95% 60%;}
#col02 ul li a		{ text-decoration: none; display:block; height:55px; color:#4d2617; line-height:4em; }
#col02 ul li a:hover	{ color:#CC2654; }
#col02 ul li.highlighted a	{ color:#CC2654; }
#col02 ul li.highlighted a:hover	{ color:#d63b5b; }
#col02 ul li.last	{ background-image: none}

/* Footer */
#footer { float:left; width:810px; font-size: 0.7em; border-top: 1px solid #CC2654; padding: 20px 0px 0px 0px; font-family: "Tahoma", "Trebuchet MS", Arial, sans-serif; color: #cccccc;}
#footer .fl 		{ float:left; width:50%; }
#footer .fr 		{ float:right; width:48%; text-align:right; }
#footer .fr p 		{ text-align:right; margin:0 0 5px 0; }
#footer .fr a		{ text-decoration:underline; color:#CC2654; }
#footer .fr a:link, #footer .fr a:visited, #footer .fr a:active { color: #CC2654; text-decoration: none; }
#footer .fr a:hover, #footer .fr a.current:link, #footer .fr a.current:visited { color: #d63b5b; text-decoration: underline; }
#footer .fl p 		{ text-align:left; }
#footer .fl a		{ text-decoration:underline; color:#CC2654;}
#footer .fl a:link, #footer .fl a:visited, #footer .fl a:active { color: #CC2654; text-decoration: none; }
#footer .fl a:hover, #footer .fl a.current:link, #footer .fl a.current:visited { color: #d63b5b; text-decoration: underline; }